SmlPendingStatus Struct Reference
Collaboration diagram for SmlPendingStatus:

## Data Fields

unsigned int | cmdID
unsigned int | msgID
SmlStatusReplyCb | callback
void * | userdata

## Detailed Description

Definition at line 99 of file sml_session_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_session_internals.h